Bug 536880 - libnetfilter_conntrack dependency issue with ipstate-2.2.1-5
Summary: libnetfilter_conntrack dependency issue with ipstate-2.2.1-5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libnetfilter_conntrack
Version: 11
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-11 17:09 UTC by David
Modified: 2009-12-08 07:48 UTC (History)
3 users (show)

Fixed In Version: 0.9.13-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-08 07:48:17 UTC
Type: ---


Attachments (Terms of Use)

Description David 2009-11-11 17:09:28 UTC
Description of problem:

--> Running transaction check
--> Processing Dependency: libnetfilter_conntrack.so.1 for package: iptstate-2.2.1-5.fc11.i586
---> Package libnetfilter_conntrack.i586 0:0.0.100-1.fc11 set to be updated
--> Finished Dependency Resolution
iptstate-2.2.1-5.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libnetfilter_conntrack.so.1 is needed by package iptstate-2.2.1-5.fc11.i586 (installed)
Error: Missing Dependency: libnetfilter_conntrack.so.1 is needed by package iptstate-2.2.1-5.fc11.i586 (installed)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2009-11-28 16:33:58 UTC
conntrack-tools-0.9.13-3.fc12,iptstate-2.2.2-4.fc12,libnetfilter_conntrack-0.0.100-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/conntrack-tools-0.9.13-3.fc12,iptstate-2.2.2-4.fc12,libnetfilter_conntrack-0.0.100-1.fc12

Comment 2 Fedora Update System 2009-12-01 04:15:42 UTC
conntrack-tools-0.9.13-3.fc12, iptstate-2.2.2-4.fc12, libnetfilter_conntrack-0.0.100-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conntrack-tools iptstate libnetfilter_conntrack'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12331

Comment 3 Fedora Update System 2009-12-08 07:48:03 UTC
conntrack-tools-0.9.13-3.fc12, iptstate-2.2.2-4.fc12, libnetfilter_conntrack-0.0.100-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.